download.bg
 Вход Списание  Новини  Програми  Статии  Форум  Чат   Абонамент  Топ95   Архив 

OnyX

Автор
Съобщение
shaman
Сря, 13.01.10, 23:34

Привет.
Ако работите със предни версии на OS X, се нуждаете от друга версия на OnyX, съответно:
За Mac OS X 10.5.х(Leopard) - OnyX 2.0.6.
За Mac OS X 10.4.х(Tiger) - OnyX 1.8.6.
За Mac OS X 10.3.х(Panther) - OnyX 1.5.3
_____________________________
In The Hands of The Shaman ®

редактиран от shaman на 21.01.10 23:28

Коментар

за нас | за разработчици | за реклама | станете автори | in english  © 1998-2022   Experta Ltd.